
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #541

FLAC compression level greater equal than 7 not supported

May 06, 2015 18:23 - George Nistor

Status: Rejected Start date: May 06, 2015

Priority: Major Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.6.1   

Description

Hi,

I'm George and I saw this bug.

It happened with 2 different encoders, one which I use is Lame XP.

The problem is with FLAC level 7 and 8 at compression level, 48khz I use.

Other than this it works great.

I would like also to see CD covers in the black banner is possible, also to resize it on height to heva the CD cover.

George

History

#1 - May 06, 2015 20:47 - John Lindgren

Please attach an example file.

#2 - May 06, 2015 20:57 - George Nistor

- File 09 BWV 1048.flac added

#3 - May 06, 2015 20:59 - George Nistor

I added a file.

I got Crash in the Windows Audacious 3.6.1 on Windows 8.0, all updates till .net 4.5.2.

George

#4 - May 16, 2015 19:09 - John Lindgren

- Status changed from New to Rejected

The file plays fine on Arch Linux.  The Windows crash was already reported as #523.

Files

09 BWV 1048.flac 1.76 MB May 06, 2015 George Nistor
